body{
	background:#FFF url(../images/body-back.gif) no-repeat top center;
	font:15px/18px "Times New Roman", Times, serif;
	color:#2E2E2E;
	margin:0;
}
a{
	text-decoration:none;
	color: #506076;	
}
a:visited
{
	color:#4F6075;
	text-decoration:none
}
a:hover
{
	color:#42526B;
	text-decoration:none
}
a:active
{
	color:#424A63;
	text-decoration:none
}
a:hover{
	text-decoration:underline;
	color: #424A63;
}

#main{
	width:804px;
	margin:0 auto;
	padding:0 0 50px;
}
#header{
	width:804px;
	overflow:hidden;
	background:url(../images/header-back.gif) no-repeat;
}
#header strong{
	width:167px;
	height:167px;
	display:block;
	background:url(../images/logo.gif) no-repeat;
	margin:39px 0 0 101px;
}
#header strong a{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:155px;
}
#header .menu{
	width:794px;
	padding:12px 5px 0 5px;
	overflow:hidden;
	background:url(../images/menu-shadow.png) no-repeat;
}
.menu ul{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/menu-back-stripe.gif);
	border-top:1px solid #535149;
}
.menu ul li{
	padding:11px 6px 7px 9px;
	float:left;
	background:url(../images/menu-sep.gif) no-repeat 0 0;
}
.menu ul li.first{
	background:none;
}
.menu ul li a{
	font:bold 18px/20px "Times New Roman", Times, serif;
	color:#fff;
}
#content{
	width:794px;
	overflow:hidden;
	padding:22px 5px 24px;
}
.main-content{
	width:490px;
	overflow:hidden;
	padding:0 0 0 10px;
	float:left;
}
.main-content h2{
	margin:0 0 -10px;
	font:bold 30px/30px "Times New Roman", Times, serif;
	color:#333;
}
.main-content p{
	margin:16px 0 0;
}
.main-content span a{
	font:bold 15px/18px "Times New Roman", Times, serif;
	background:url(../images/arrow.gif) no-repeat left center;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
	color:#333;
	text-decoration:underline;
}
.main-content span a:hover{
	text-decoration:none;
}
.sidebar{
	width:253px;
	overflow:hidden;
	padding:0 19px 0 0;
	margin:-15px 0 0;
	list-style:none;
	float:right;
}
.sidebar li.block{
	width:238px;
	overflow:hidden;
	padding:0 0 15px 15px;
	margin:26px 0 0;
	background:url(../images/block-shadow.png) no-repeat;
}
.block .block-bg{
	width:238px;
	overflow:hidden;
	background:url(../images/body-back.jpg) no-repeat -800px -300px;
}
.block h3{
	margin:0;
}
.block ul.links{
	width:190px;
	overflow:hidden;
	margin:0;
	padding:11px 0 0 19px;
	list-style:none;
}
.block ul.links li{
	width:100%;
	float:left;
}
.block ul.links li a{
	background:url(../images/sidebar-sep.gif) no-repeat left top;
	display:block;
	color:#00336d;
	font:14px/19px Arial, Helvetica, sans-serif;
	padding:0 0 0 10px;
}
.block p{
	margin:11px 10px 11px 13px;
	font:13px/16px Arial, Helvetica, sans-serif;
}
.more a{
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	background:url(../images/arrow.gif) no-repeat left center;
	padding:0 0 0 10px;
	margin:0 0 0 19px;
	color:#0a0a0a;
	text-decoration:underline;
}
.more a:hover{
	text-decoration:none;
}
#footer{
	width:794px;
	overflow:hidden;
	text-align:center;
	background:url(../images/txt-stephen-inst.png) no-repeat center top;
	padding:39px 5px 0;
}
#footer p{
	margin:0;
	padding:16px 0 0;
	font:12px Arial, Helvetica, sans-serif;
	color:#455772;
}
#footer a{
	color:#455772;
}
